# Uses of Interface
jspecview.api.JSVFileDropper

Packages that use JSVFileDropper
Package
Description
jspecview.api
jspecview.java

## Uses of JSVFileDropper in jspecview.api

Methods in jspecview.api that return JSVFileDropper
Modifier and Type
Method
Description
`JSVFileDropper`
JSVFileDropper.`set(JSViewer viewer)`

## Uses of JSVFileDropper in jspecview.java

Classes in jspecview.java that implement JSVFileDropper
Modifier and Type
Class
Description
`class`
`AwtFileDropper`